data:
  activityKind:
    description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  - description: Розподілення електроенергії
    id: '35.13'
    scheme: КВЕД
  - description: Передача електроенергії
    id: '35.12'
    scheme: КВЕД
  - description: Виробництво електроенергії
    id: '35.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '76018'
    streetAddress: Україна, 76018, Івано-Франківська обл., місто Івано-Франківськ,
      ВУЛИЦЯ ЄВГЕНА КОНОВАЛЬЦЯ, будинок 147, квартира 35
  founders:
  - address:
      countryName: Україна
      postalCode: '76018'
      streetAddress: Україна, 76018, Івано-Франківська обл., місто Івано-Франківськ,
        ВУЛИЦЯ ЄВГЕНА КОНОВАЛЬЦЯ, будинок 147, квартира 35
    capital: 20500000
    first_middle_name: ВОЛОДИМИР СТЕПАНОВИЧ
    last_name: КОРОЛЬ
    name: КОРОЛЬ ВОЛОДИМИР СТЕПАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '20546451'
    legalName: ПРИВАТНА ВИРОБНИЧО-КОМЕРЦІЙНА ФІРМА "В.С.К."
    scheme: UA-EDR
  management: ЗАСНОВНИК
  name: ПВКФ "В.С.К."
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 19c6ad7531cd42e2a98a28f5311ce5bf
  sourceDate: '2022-07-23T21:06:26+00:00'
  sourceRequests:
  - req-d4c64aeb-1c05-4183-91b3-e2e468c1a780
  version: 2.0.0
